## libfile-listing-perl 6.01

=== debian/changelog ===
libfile-listing-perl (6.01-1) unstable; urgency=low

  * Initial Release (Closes: #617707).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 13 Mar 2011 19:18:12 +0000
