=== debian/control ===
Source: libfile-listing-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libhttp-date-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/File-Listing/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfile-listing-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfile-listing-perl/

Package: libfile-listing-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libhttp-date-perl
Replaces: libwww-perl (<< 6.00)
Breaks: libwww-perl (<< 6.00)
Description: module to parse directory listings
 File::Listing exports a single function called parse_dir(), which can be used
 to parse directory listings.
 .
 The first parameter to parse_dir() is the directory listing to parse. It can
 be a scalar, a reference to an array of directory lines or a glob
 representing a filehandle to read the directory listing from.
 .
 The second parameter is the time zone to use when parsing time stamps in the
 listing. If this value is undefined, then the local time zone is assumed.
 .
 The third parameter is the type of listing to assume. Currently supported
 formats are 'unix', 'apache' and 'dosftp'. The default value 'unix'.
