## libfile-listing-perl 6.03

=== debian/changelog ===
libfile-listing-perl (6.03-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 6.03
  * Bump debhelper compatibility level to 8
  * debian/control: Add myself to Uploaders
  * debian/copyright: Update debian/* section
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Wed, 21 Sep 2011 22:33:18 +0200
