=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: libfile-listing-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libhttp-date-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
+ Angel Abad <angelabad@gmail.com>
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libhttp-date-perl,
+ perl
+Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-listing-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-listing-perl.git
 Homepage: http://search.cpan.org/dist/File-Listing/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfile-listing-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfile-listing-perl/
 
 Package: libfile-listing-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libhttp-date-perl
+Depends: ${misc:Depends}, ${perl:Depends},
+ libhttp-date-perl
 Replaces: libwww-perl (<< 6.00)
 Breaks: libwww-perl (<< 6.00)
 Description: module to parse directory listings
