## libfile-listing-perl 6.04

=== debian/changelog ===
libfile-listing-perl (6.04-1) unstable; urgency=low

  * Email change: Angel Abad -> angel@debian.org
  * Imported Upstream version 6.04
  * debian/copyright: Update debian/* section

 -- Angel Abad <angel@debian.org>  Thu, 16 Feb 2012 08:59:04 +0100
