=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
- Angel Abad <angelabad@gmail.com>
+ Angel Abad <angel@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libhttp-date-perl,
  perl
