=== debian/watch ===
version=3
http://search.cpan.org/dist/File-Listing/   .*/File-Listing-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
