## libfile-listing-perl 6.14

=== debian/changelog ===
libfile-listing-perl (6.14-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.14.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2020 18:49:53 +0100

libfile-listing-perl (6.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.11.
  * Update upstream copyright notices.
  * Don't install Changes.original.
    The contents is in Changes as well.
  * Add debian/tests/pkg-perl/smoke-files.
    A new test needs the corpus/ directory from the source tree during
    (autopkg)tests.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Oct 2020 17:49:34 +0200

libfile-listing-perl (6.07-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team. Closes: #924984
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 6.07.
  * Update debian/upstream/metadata.
  * Update upstream copyright and maintainer.
  * Install original changelog as well.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop ancient Breaks/Replaces.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Oct 2020 16:58:03 +0200
