## libfile-listing-perl 6.15

=== debian/changelog ===
libfile-listing-perl (6.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.15.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2022 21:42:11 +0200
