## libfile-listing-perl 6.16

=== debian/changelog ===
libfile-listing-perl (6.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.16.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 01:01:37 +0200
