=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libhttp-date-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-listing-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-listing-perl.git
 Homepage: https://metacpan.org/release/File-Listing
